<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100&family=Rubik:wght@300;400&display=swap" rel="stylesheet">
    
    <title>ISSUU</title>
</head>
<body>
    <header>
        <div class="header">
           <a href="https://issuu.com/"> <img src="./fotos ejercicio 2.1/logo.png" alt="ISSU_Logo"></a>
            <div>
                <p>
                    Already a user?
                    <a href="#">Sign in</a>
                </p>
            </div>
        </div>
    </header>
    <main>
        <h3 class="createAccount"> <strong>Create an Issuu Account.</strong> </h3>
        <div> 
           <a href="https://accounts.google.com/signin/v2/identifier?flowName=GlifWebSignIn&flowEntry=ServiceLogin"><img class="google" src="./fotos ejercicio 2.1/google.png" alt="Sign in Google"></a>
        </div>
        <div> 
            <a href="https://es-es.facebook.com/"><img class="facebook" src="./fotos ejercicio 2.1/facebook.png" alt="Sign in Faceboook"></a>
         </div>
        

        <h4 class="withEmail">or with email</h4>
        
         <form action="">
            <p>  Email  </p>
             <input type="email" name="email" id="email" class="email" placeholder="e.g. john.doe@email.com">
           
             <p>Password</p>
             <input type="password" name="password" id="password" class="password">
         
            <input class="btn" type="radio" name="radio" id="radio">
            <span class="btnSpan" ></span>
            <label for="radio"><p class="terms" > I acept the <a href="">Terms of Service</a>
            and the <a href="">Professional Terms of Service</a>. <br> </p></label> 
        
            <input  type="submit" value="CREATE ACCOUNT" id="crear" > 
            
         </form>

    </main>

    <footer class="footer">
        <div class="footerLink">
            <a href="#" class="issuuFooter">Issuu Inc.</a>
            <a href="#" class="termsFooter">Terms</a>
            <a href="#" class="termsPrivacy">Privacy</a>
            <a href="#" class="termsDMCA">DMCA</a>
        </div>
    </footer>
</body>
</html>
